<?xml version="1.0"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
    <file source-language="en" datatype="plaintext" original="file.ext">
        <body>
            <trans-unit id="1">
                <source>Show</source>
                <target>Mostrar</target>
            </trans-unit>
            <trans-unit id="2">
                <source>Tools</source>
                <target>Herramientas</target>
            </trans-unit>
            <trans-unit id="3">
                <source>Charting a Course</source>
                <target>Diseño de un curso</target>
            </trans-unit>
            <trans-unit id="4">
                <source>Show on Map</source>
                <target>Mostrar en el mapa</target>
            </trans-unit>
            <trans-unit id="5">
                <source>Hide the course</source>
                <target>Hide the course</target>
            </trans-unit>
            <trans-unit id="6">
                <source>Hide on the map</source>
                <target>Ocultar el curso</target>
            </trans-unit>
            <trans-unit id="7">
                <source>Reset my search</source>
                <target>Restablecer mi búsqueda</target>
            </trans-unit>
            <trans-unit id="8">
                <source>Geolocate</source>
                <target>Geolocalizar</target>
            </trans-unit>
            <trans-unit id="9">
                <source>Remove markers</source>
                <target>Retire marcadores</target>
            </trans-unit>
            <trans-unit id="10">
                <source>Itinerary details</source>
                <target>Detalles del itinerario</target>
            </trans-unit>
            <trans-unit id="11">
                <source>Search</source>
                <target>Buscar</target>
            </trans-unit>
            <trans-unit id="12">
                <source>Search Radius (Km)</source>
                <target>Radio de búsqueda (Km)</target>
            </trans-unit>
            <trans-unit id="13">
                <source>Nearby search</source>
                <target>Búsqueda cercana</target>
            </trans-unit>
            <trans-unit id="14">
                <source>My travel bag</source>
                <target>Mi bolsa de viaje</target>
            </trans-unit>
            <trans-unit id="15">
                <source>Creating a Trip</source>
                <target>Creación de un trayecto</target>
            </trans-unit>
            <trans-unit id="16">
                <source>Driving</source>
                <target>Conducción</target>
            </trans-unit>
            <trans-unit id="17">
                <source>Walking</source>
                <target>Para caminar</target>
            </trans-unit>
            <trans-unit id="18">
                <source>Where to sleep</source>
                <target>Dónde dormir</target>
            </trans-unit>
            <trans-unit id="19">
                <source>Things to see and do</source>
                <target>Cosas para ver y hacer</target>
            </trans-unit>
            <trans-unit id="20">
                <source>hostels</source>
                <target>hostels</target>
            </trans-unit>
            <trans-unit id="21">
                <source>Campings</source>
                <target>Campings</target>
            </trans-unit>
            <trans-unit id="22">
                <source>Furnished , houses, apartments , Lodging</source>
                <target>Furnished , houses, apartments , Lodging</target>
            </trans-unit>
            <trans-unit id="23">
                <source>Events , Entertainment</source>
                <target>Events , Entertainment</target>
            </trans-unit>
            <trans-unit id="24">
                <source>Cultural Heritage</source>
                <target>Cultural Heritage</target>
            </trans-unit>
            <trans-unit id="25">
                <source>Natural Heritage</source>
                <target>Natural Heritage</target>
            </trans-unit>
            <trans-unit id="26">
                <source>Restaurants, Bars</source>
                <target>Restaurants, Bars</target>
            </trans-unit>
            <trans-unit id="27">
                <source>tastings</source>
                <target>tastings</target>
            </trans-unit>
            <trans-unit id="28">
                <source>Entertainment</source>
                <target>Entertainment</target>
            </trans-unit>
            <trans-unit id="29">
                <source>Sporting and cultural activities</source>
                <target>Sporting and cultural activities</target>
            </trans-unit>
            <trans-unit id="30">
                <source>Itineraries</source>
                <target>Itineraries</target>
            </trans-unit>
            <trans-unit id="31">
                <source>Holiday villages</source>
                <target>Villages de vacances</target>
            </trans-unit>
            <trans-unit id="32">
                <source>Category</source>
                <target>Category</target>
            </trans-unit>
            <trans-unit id="33">
                <source>1 star</source>
                <target>1 star</target>
            </trans-unit>
            <trans-unit id="34">
                <source>2 stars</source>
                <target>2 stars</target>
            </trans-unit>
            <trans-unit id="35">
                <source>3 stars</source>
                <target>3 stars</target>
            </trans-unit>
            <trans-unit id="36">
                <source>4 stars</source>
                <target>4 stars</target>
            </trans-unit>
            <trans-unit id="37">
                <source>5 stars</source>
                <target>5 stars</target>
            </trans-unit>
            <trans-unit id="38">
                <source>Details : %category%</source>
                <target>Details : %category%</target>
            </trans-unit>
            <trans-unit id="39">
                <source>Hide</source>
                <target>Ocultar</target>
            </trans-unit>
            <trans-unit id="40">
                <source>Hôtels</source>
                <target>Hotels</target>
            </trans-unit>
            <trans-unit id="41">
                <source>Hôtels</source>
                <target>Hoteles</target>
            </trans-unit>
            <trans-unit id="42">
                <source>Campings</source>
                <target>Campings</target>
            </trans-unit>
            <trans-unit id="43">
                <source>Chambres d'hôtes</source>
                <target>Casas de Huéspedes</target>
            </trans-unit>
            <trans-unit id="44">
                <source>Meublés</source>
                <target>Alojamiento amueblado</target>
            </trans-unit>
            <trans-unit id="45">
                <source>Villages de vacances</source>
                <target>Centro de vacaciones</target>
            </trans-unit>
            <trans-unit id="46">
                <source>Agenda, Animations - Manifestations</source>
                <target>Eventos</target>
            </trans-unit>
            <trans-unit id="47">
                <source>Patrimoine Culturel</source>
                <target>Patrimonio cultural</target>
            </trans-unit>
            <trans-unit id="48">
                <source>Patrimoine Naturel</source>
                <target>Patrimonio natural</target>
            </trans-unit>
            <trans-unit id="49">
                <source>Loisirs et itinéraires</source>
                <target>Ocio y rutas</target>
            </trans-unit>
            <trans-unit id="50">
                <source>Fermer</source>
                <target>Close</target>
            </trans-unit>
            <trans-unit id="51">
                <source>fermer</source>
                <target>Cerca</target>
            </trans-unit>
        </body>
    </file>
</xliff>